# Generated by Django 3.2.8 on 2021-10-21 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cart', '0003_cart_total_products_count'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cart',
            name='total_amount',
            field=models.DecimalField(decimal_places=2, default=0.0, max_digits=16),
        ),
    ]
